Subject: Ticket Assigned - POD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 07:25:46 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD hello im mike angelo                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hello im mike angelo Bot:  Hi hello im mike angelo, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6189116712 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0538305280 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  because in the status shows that already delivered but still i didnt received my items.whats going on?please explain it to me Agent:  Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:14 AM, 12th Dec                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           11:15 AM, 12th Dec                   Reenad                   Could you please share your order number so that I can assist you further?           11:15 AM, 12th Dec                     hello im mike angelo                    6189116712           11:15 AM, 12th Dec                     hello im mike angelo                    because in the status shows that already delivered but still i didnt received my items.whats going on?please explain it to me           11:16 AM, 12th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:17 AM, 12th Dec                   Reenad                   We would like to inform you that after checking the order details we can see that your order with ID 6189116712, has been successfully delivered to you on 12/11/22 9:49 AM           11:17 AM, 12th Dec                   Reenad                   Is there anything else i can assist you with?           11:17 AM, 12th Dec                     hello im mike angelo                    yes its already delivered in your status here in the apps.but still I didt received it           11:19 AM, 12th Dec                     hello im mike angelo                    are you listening to my concer?           11:19 AM, 12th Dec                   Reenad                   The order is updated in our system that the request was received successfully If you do not have it, please log in and then log in again to update the status of the order           11:20 AM, 12th Dec                   Reenad                   Is there anything else i can assist you with?           11:20 AM, 12th Dec                     hello im mike angelo                    thats why im messaging you because im still not receiving my ltems but why you put in your system its already delivered,           11:20 AM, 12th Dec                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:22 AM, 12th Dec                   Reenad                   Is there anything else i can assist you with?           11:22 AM, 12th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5450785